Subject: Trainer Candidate - ANKIT MISHRA Ankit
From: ANKIT MISHRA Ankit <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 00:22:23 -0500

| | Tech Support Test

Name | ANKIT MISHRA Ankit
E-mail | [email-masked]
Phone Number | (011) 8130011696
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Great champs Pvt Ltd | Senior Associate | 10 Feb 2021 | 22200
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

I have worked in various departments in Great champs private Ltd and have trained new joiners recently.
I have worked closely with clients as I was in " Client Excellence Team".

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Let me summaries an event related to the given scenario.
It was mid of may and corona was on peak.We were working in midst of heavy workload and one of our collegue became covid positive.Now it was a challenge to manage the department.As it was a challenge to work without one important member and response to clients were getting delayed.
I being a Senior associate was responsible for that. Considering the gravity of situation I made a difficult decision to request my senior manager to help us in day to day activities. I mailed him the concern and requested that if it is possible for him to pitch in.
Surprisingly,the senior manager was very cooperative and he assisted us to a great extent.
By this way we could manage a huge workload despite a understaffed team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The essence of customer service is that you have to understand that each and every client is different. Client may have different moods, accents,way of talking.
A good customer service is like playing within the rules,be sympathetic and show empathy to customer and listen to grievance and try to resolve it.

In great customer service you do the above and also give a sense of belongingness to the client. You not only register the grievances,but also take one step ahead and try to resolve it sometimes if you have to think out of the Box.

What according to you makes you a good candidate for this position? | As in my current organization I was in Client Excellence team hence I have a first hand exposure to how to deal with aggrieved clients.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |